# $Revision: 1.3.2.4 $, $Date: 2006/12/21 02:32:08 $
Summary:	Common dirs for GCC compilers and crosscompilers
Summary(pl):	Katalogi wsplne dla kompilatorw zwykych i skronych z kolekcji GNU
Name:		gcc-dirs
Version:	1.0
Release:	4
License:	free
Group:		Base
Provides:	%{name}(%{_target_platform})
Conflicts:	gcc <= 5:3.3.4-5
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Common dirs for GNU collection of compilers and crosscompilers.

%description -l pl
Katalogi wsplne dla kompilatorw zwykych i skronych z kolekcji GNU.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/{gcc,gcc-lib/%{_target_platform}}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_libdir}/gcc
%dir %{_libdir}/gcc-lib
%dir %{_libdir}/gcc-lib/%{_target_platform}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gcc-dirs.spec,v $
Revision 1.3.2.4  2006/12/21 02:32:08  glen
- rel 4

Revision 1.3.2.3  2006/12/21 01:54:33  glen
- provide gcc-dirs for target platform; rel 3

Revision 1.3.2.2  2004/11/12 19:11:09  havner
- reverted

Revision 1.3.2.1  2004/11/12 19:08:09  havner
- noarch, rel 3

Revision 1.3  2004/10/08 17:08:52  ankry
- fixed, rel. 2

Revision 1.2  2004/10/08 04:54:36  ankry
- C: older gcc

Revision 1.1  2004/10/08 04:36:39  ankry
- new
